<?php

class MisFunciones {

	public static function semaforo($xvalor) {
	    if ( $xvalor <= 33 ) {
			$ximage = "<img src='" . asset('assets/images/rojo.png') . "'>";
		}
		else if ( $xvalor > 33 and $xvalor <= 66) {
			$ximage = "<img src='" . asset('assets/images/amarillo.png') . "'>";
		}
		else {
			$ximage = "<img src='" . asset('assets/images/verde.png') . "'>";
		}
		return $ximage; 
	}
}
?>


